org.atinject.tck.auto

## Class DriversSeat

- java.lang.Object
- - org.atinject.tck.auto.Seat
  - - org.atinject.tck.auto.DriversSeat

-     public class DriversSeat
      extends Seat

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DriversSeat(Cupholder cupholder)`

  - ### Method Summary

    - ### Methods inherited from class org.atinject.tck.auto.Seat

      `getCupholder`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DriversSeat

          @Inject
          public DriversSeat(Cupholder cupholder)